PETSc version 3.15.5
Fix/Edit manual page

# DMSetPointSF

Set the PetscSF encoding the parallel section point overlap for the DM.

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMSetPointSF(DM dm, PetscSF sf)

### Input Parameters

| dm | - The DM
| sf | - The PetscSF

### See Also

DMGetPointSF(), DMGetSectionSF(), DMSetSectionSF(), DMCreateSectionSF()

### Level

intermediate

### Location

src/dm/interface/dm.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages